<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>FUV</Description>
    <Type>sji</Type>
  </Info>
  <Header>
    <Id>T-03308</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03304</CrsId>
    <Exp_Duration>2000</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>16</CompN>
    <CompK>255</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>2000</Max_Exposure>
    <Min_Exposure>100</Min_Exposure>
  </Data>
</FDB>
